/*---------START Drop Down Sprachauswahl Kleinere Bildschirme------------*/
.lang-menu {
    width: 15%;
    /*text-align: right;*/
    font-weight: bold;
    /*margin-top: 25px;*/
    position: relative;

    /* margin-top: -9%; */
    float: right;
    font-size: 0.8rem;
    
    margin-right: 0;
    bottom: 0;
}

.lang-menu .selected-lang {
    /*display: flex;   
    justify-content: space-between;*/
    line-height: 2;
    cursor: pointer;

    display: block;
}

.lang-menu .selected-lang:before {
    content: '';
    display: inline-block;
    /*width: 32px;
    height: 32px;*/
    /*background-image: url(../img/de.png);*/
    background-size: contain;
    background-repeat: no-repeat;
}

.lang-menu ul {
    margin: 0;
    padding: 0;
    display: none;
    /*background-color: #fff;
    border: 1px solid #f8f8f8;*/
    position: absolute;
    /* top: 45px; */
    right: 0px;
    /*width: 125px;*/
    border-radius: 5px;
    /*box-shadow: 0px 1px 10px rgba(0,0,0,0.2);*/

    background-color: white;
    border: 1px solid white;
    top: 104%;
}

.lang-menu ul li {
    list-style: none;
    text-align: left;
    /*display: flex;
    justify-content: space-between; */
}

.lang-menu ul li a {
    text-decoration: none;
    /*width: 125px;*/
    padding: 5px 10px;
    display: block;

    color: #736b5e;
}

.lang-menu ul li:hover {
    background-color: white;
}

.lang-menu ul li a:before {
    /*content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    margin-right: 10px;
    background-size: contain;
    background-repeat: no-repeat;*/
}

.lang-menu ul li a:hover {
    color: #000;
}

/*
.de:before {
}

.en:before {
}

.fr:before {
}
*/

.lang-menu:hover ul {
    display: block;
}


.lang-menu .selected-lang:hover {
    border: 0 solid #ECE0CF;
    border-radius: 5px;
}    
/*-----------ENDE Drop Down Sprachauswahl Kleinere Bildschirme--------------*/


    
    /*-----------START Drop Down Sprachauswahl Großere Bildschirme---------*/
@media screen and (min-width: 400px){
    .lang-menu {
        width: 5%;
        /*text-align: right;*/
        font-weight: bold;
        /*margin-top: 25px;*/
        position: relative;

        margin-top: 0;
        float: right;
        font-size: 1rem;
        
        margin-right: -6%;
        bottom: 55px;
    }

    .lang-menu .selected-lang {
        /*display: flex;   
        justify-content: space-between;*/
        line-height: 0;
        cursor: pointer;

        display: block;
    }

    .lang-menu .selected-lang:before {
        content: '';
        display: inline-block;
        /*width: 32px;
        height: 32px;*/
        /*background-image: url(../img/de.png);*/
        background-size: contain;
        background-repeat: no-repeat;
    }

    .lang-menu ul {
        margin: 0;
        padding: 0;
        display: none;
        /*background-color: #fff;
        border: 1px solid #f8f8f8;*/
        position: absolute;
        /* top: 45px; */
        right: 0px;
        /*width: 125px;*/
        border-radius: 5px;
        /*box-shadow: 0px 1px 10px rgba(0,0,0,0.2);*/

        background-color: white;
        border: 1px solid white;
        top: 104%;
    }

    .lang-menu ul li {
        list-style: none;
        text-align: left;
        /*display: flex;
        justify-content: space-between; */
    }

    .lang-menu ul li a {
        text-decoration: none;
        /*width: 125px;*/
        padding: 5px 10px;
        display: block;
        
        color: #736b5e;
    }

    .lang-menu ul li:hover {
        background-color: white;
    }

    .lang-menu ul li a:before {
        /*content: '';
        display: inline-block;
        width: 25px;
        height: 25px;
        vertical-align: middle;
        margin-right: 10px;
        background-size: contain;
        background-repeat: no-repeat;*/
    }
    
    .lang-menu ul li a:hover {
        color: #000;
    }

/*
    .de:before {
    }

    .en:before {
    }

    .fr:before {
    }
*/

    .lang-menu:hover ul {
        display: block;
    }


    .lang-menu .selected-lang:hover {
        border: 0 solid #ECE0CF;
        border-radius: 5px;
    }    
    /*----------ENDE Drop Down Sprachauswahl Großere Bildschirme------------*/
    
    
}
/*-------Ende Großere Bildschirme-----------*/


/* Solid border */
hr.solid {
  border-top: 3px solid #bbb;
}